* {
	padding:0px;
	border:0px;
	margin: 0px;
}  
body  {
		font: 12px/1.4 '宋体', '新宋体';
		background: #E3E3E3;
		margin: 0px;
		padding: 0px;
		border:0px;
		text-align: center; 	
		color: #000000;
		width: auto;
		height: auto;
		scroll="yes"
}
h2{
  font:bold 14px arial '宋体';
  margin:0px;
  padding:0px;
}
li{
	list-style: none;
}


.twoColFixRtHdr #container { 
							text-align: left; 	
							width:776px;  
							background: #FFFFFF;
							margin: 0 auto; 	
							padding:0px 0px 20px 0px;
							border:0px;
} 
.twoColFixRtHdr #header { 	
						width:776px;  
						height:auto;
						background: #FFFFFF;
						margin: 0 auto; 
						padding:0px 0px 20px 0px;
						border:0px;
							/* margin-bottom:5px; */
} 
.twoColFixRtHdr #header h1 {
							margin: 0; 	
							padding: 0px 0; 
}					
.twoColFixRtHdr #sidebar1 {
							float: right; 	
							width: 320px; 	
							padding: 0px 0px;
							height:800px;
}
.twoColFixRtHdr #mainContent {
							float: left; 
							width:456px;	
							margin: 0px 0px 0px 0px;
							padding: 0px;
							background:#FFFFFF; 
							height:800px;
}
.twoColFixRtHdr #footer { 
						padding: 0 10px 0 0px; 	
						background:#DDDDDD; 
} 
.twoColFixRtHdr #footer p {
							margin: 0; 	
							padding: 10px 0; 	
}
.fltrt {	
		float: right;
		margin-left: 8px;
}
.fltlft { 	
		float: left;
		margin-right: 8px;
}		
.clearfloat { 	
			clear:both;
			height:0;
			font-size: 1px;
			line-height: 0px;
}



#hw_video{
		width:290px;
		height:160px;
		margin:5px;

}
#wonderful_video{
		width:290px;
		height:300px;
		margin:0px 10px 10px 10px;

}
	#expand_curriculum{
	width:290px;
	height:380px;
	margin:0px 10px 10px 10px;
}
.MainContentLeft{
			width:300px;
			height:120px;
			border: 1px solid #A8A8A8;
			margin:0 auto;
}

.MainContentRight{
				width:375px;
				height:120px;
				border: 1px solid #D43525  ;
}



#E2{
    margin-bottom:10px;
	height:190px;
}
#ISL_Cont{
	FLOAT: left; OVERFLOW: hidden; WIDTH: 650px; PADDING-TOP: 15px; TEXT-ALIGN: center
	}
.img-youth {
	PADDING-LEFT: 0px;  WIDTH: 90px; PADDING-TOP: 4px; HEIGHT: 85px;
}

.img-youth a{
	text-decoration: none;
	font-weight: normal;
	color: #401414;
}
.img-youth a:hover{
	font-family: "";
	font-size: 12px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
.kuang02 {
	MARGIN: 20px 5px 5px 5px;  WIDTH: 670px; 
}
.img-kuang{
	width:90px;text-align:center;float:left;
}
.img-youth01 {
	PADDING-LEFT: 0px;  WIDTH: 85px; PADDING-TOP: 4px; HEIGHT: 85px
}
.img-youth01 a{
	text-decoration: none;
	font-weight: normal;
	
}
.img-youth01 a:hover{
	font-family: "";
	font-size: 12px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

.img-kuang01{
	MARGIN-TOP: 5px; FLOAT: left; MARGIN-LEFT: 4px; WIDTH: 85px; MARGIN-RIGHT: 4px; HEIGHT: 85px; TEXT-ALIGN: center;
}






/* sroll-pic*/
.img-kuang1{
	FLOAT: left; MARGIN-LEFT:0px; WIDTH: 80px; HEIGHT: 120px; TEXT-ALIGN: center
}
.img-video{
	PADDING-LEFT: 0px;  WIDTH: 65px; PADDING-TOP: 4px;HEIGHT:120px
	
}

.img-video p{line-height:25px;
}

#ISL_Cont3{
FLOAT: left; OVERFLOW: hidden ! important; WIDTH: 260px; TEXT-ALIGN: center;margin-top:10px  ! important;
}

.kuang01{
	MARGIN: 10px;  WIDTH: 280px;  BACKGROUND-COLOR: #ffffff
}




	background:#F68520;
	height:27px;
	width:970px;
	text-align:center;
}
.t3 {
	font-family: "";
	font-size: 12px;
	color: #553D3D;
	line-height: 20px;
}
#gqb_home ul li {
   font-family: "";
	font-size: 12px;
	color: #553D3D;
	line-height: 20px;
	text-align:center;
}
#gqb_home ul li  a{
	color: #553D3D;
	text-decoration:none;
	
}	
#gqb_home ul li  a:hover{
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	line-height: 20px;
}
.word1{font-family:,arial; color: #FFFFFF;
}
.a2 {font-family:,arial; color: #ff4007;} 
a.a2:link { font-size: 12px; color: #ff4007; text-decoration: none} 
a.a2:visited { font-size: 12px; color: #ff4007; text-decoration: none} 
a.a2:hover { font-size: 12px; color: #000000;text-decoration: underline} 
.black {font-family:,arial; color: #000000;} 
a.black:link { font-size: 12px; color: #000000; text-decoration: none} 
a.black:visited { font-size: 12px; color: #000000; text-decoration: none} 
a.black:hover { font-size: 12px; color: #336600;text-decoration: underline; }
.gailan_more{
	font-weight:bold;
	font:14px "宋体";
	text-decoration:none;
	color: #00AEFF;
	float:right; 
}

.a5 {
	font-family: "";
	font-size: 14px;
	color: #434343;
	text-decoration: none;
	font-weight: normal;
	line-height: 22px;
}
.a5:link {
	font-family: "";
	font-size: 14px;
	color: #434343;
	text-decoration: none;
	font-weight: normal;
	line-height: 22px;
}
.a5:visited {
	font-family: "";
	font-size: 14px;
	color: #434343;
	text-decoration: none;
	font-weight: normal;
	line-height: 22px;
}
.a5:hover {
	font-family: "";
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	line-height: 22px;
}
.a5:active {
	font-family: "";
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	line-height: 22px;
}

#educationvideo{
	width:420px;
	height:330px;
	margin:10px 10px 10px 15px;
}
#root_seeking_video{
	width:420px;
	height:120px;
	margin:0px 10px 10px 15px;
}
#olypic_video_new{
	width:420px;
	height:380px;
	margin:0px 10px 10px 15px;
}

.morevideo{
	font:13px "宋体";
	float:right;
}
.morevideo a{
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
.morevideo a:hover{
	color:#000000;
	text-decoration:none;
}
.t_o_p , .b_o_t {
    width:auto;
    height:6px;
}


.t_o_p {
    background:url(t.gif);
}

.b_o_t {
    background:url(b.gif);
}

.tl, .tr, .bl, .br {
    width:6px;
    height:6px;
}

.tl, .bl {
    float:left;
}

.tr, .br {
    float:right;
}

.tl{
    background:url(tl.gif) left 0px;
}

.tr{
    background:url(tr.gif) right 0px;
}

.bl{
    background:url(bl.gif) left 0px;
}

.br{
    background:url(br.gif) right 0px;
}

.r_b, .l_b {
    width:auto;
    height:auto;
}

.r_b {
    background:url(r.gif) right repeat-y;
}

.l_b {
    background:url(l.gif) left repeat-y;
}

.c {
    clear:both;
}
.video_tap_gailan{
	background:url(08rs_xgzs_t_bg.gif);
	background-repeat:repeat-x;
	height:25px;

}
.gailan_title{
	font-weight:bold;
	font:14px "宋体";
	text-decoration:none;
	color: #00AEFF;
	float:left;
}
.l_b ul li{
	text-indent:18pt
}
a.bigmenu{
font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
	color: #666666;
	font-weight:bold;
}
a.bigmenu:link {
	
	text-decoration: none;
}
a.bigmenu:visited {
	text-decoration: none;
}
a.bigmenu:hover {
	text-decoration: underline;
}
a.bigmenu:active {
	text-decoration: none;
}
